{% extends 'admin/adminbase.html.twig' %}
{% import "macros/datatable.html.twig" as dt %}

{% block body %}
    <div class="card-genossys">
        <h5>Admin User</h5>
        <div class="pb-5">
            <div class="float-right">
                <a class="btn btn-primary" onclick="" href="{{ path('add-admin') }}">Tambah Admin</a>
            </div>
        </div>
        {{ dt.datatable }}
    </div>
{% endblock %}

{% block javascripts %}
    <script>
        $(document).on('click', 'a#detailData', function () {
            var id = $(this).data('cred');
            var url = '{{ path("edit-admin",{id:"no"}) }}';
            url = url.replace("no", id);
            $(this).attr('href', url);
        });
    </script>
    {{ dt.datatableJS(class, space, tableAction, tableFields,where,groupBy,'yes','yes') }}

{% endblock %}